<nav class="blue darken-1" role="navigation">
    <div class="nav-wrapper container"><a id="logo-container" href="#" class="brand-logo">My Broker</a>
        <ul class="right hide-on-med-and-down">
            <li><a name="loopBtn" (click)="refresh()" routerLink="/"><i class="large material-icons">loop</i></a></li>
            <li><a name="addBtn" routerLink="/add"><i class="large material-icons">add</i></a></li>
        </ul>

        <ul id="nav-mobile" class="side-nav blue darken-1">
            <li><a name="loopBtn" routerLink="/" class="white-text"><i class="large material-icons white-text">loop</i>Aktualisieren</a></li>
            <li><a name="addBtn" routerLink="/add" class="white-text"><i class="large material-icons white-text">add</i>Hinzufügen</a></li>
        </ul>
        <a href="#" data-activates="nav-mobile" class="button-collapse"><i class="material-icons">menu</i></a>
    </div>
</nav>

<main>
    <div class="section no-pad-bot" id="index-banner">
        <div class="container">
            <router-outlet></router-outlet>
        </div>
    </div>
</main>

<footer class="page-footer orange">
    <div class="container">
        <div class="row">
            <div class="col l6 s12">
                <h5 class="white-text">Company Bio</h5>
                <p class="grey-text text-lighten-4">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum optio et consequuntur animi rem! Velit
                    aperiam facere, corrupti quas cum explicabo, similique aut quam incidunt temporibus repellat excepturi
                    adipisci culpa!</p>
            </div>
            <div class="col l3 s12">
                <h5 class="white-text">Settings</h5>
                <ul>
                    <li><a class="white-text" href="#!">Link 1</a></li>
                    <li><a class="white-text" href="#!">Link 2</a></li>
                    <li><a class="white-text" href="#!">Link 3</a></li>
                    <li><a class="white-text" href="#!">Link 4</a></li>
                </ul>
            </div>
            <div class="col l3 s12">
                <h5 class="white-text">Connect</h5>
                <ul>
                    <li><a class="white-text" href="#!">Link 1</a></li>
                    <li><a class="white-text" href="#!">Link 2</a></li>
                    <li><a class="white-text" href="#!">Link 3</a></li>
                    <li><a class="white-text" href="#!">Link 4</a></li>
                </ul>
            </div>
        </div>
    </div>
    <div class="footer-copyright">
        <div class="container">
            Made by Gregor Biswanger (C) 2017
        </div>
    </div>
</footer>